libzypp 17.37.10

await.h File Reference
`#include <zypp-core/zyppng/pipelines/AsyncResult>`
`#include <zypp-core/zyppng/base/Signals>`

Go to the source code of this file.

## Classes
struct | zyppng::detail::AwaitImpl< ArgType, SignalProxy< SigR(SigT...)>(ArgType::*)()>

## Namespaces
namespace | zyppng
namespace | zyppng::detail

## Functions
template<typename T, typename SignalGetter>
auto | zyppng::await (SignalGetter &&sigGet)